Subject: [6pack] WTB: late model rear bumper center.

From: James_ via 6pack <[email-masked]>
Date: Wed, 16 Sep 2015 11:11:24 -0700

I see a NOS rear bumper on eBay but gosh it is expensive. My bumper rusted out a bit and not sure if I or a professional shop can weld a repair metal and re chrome or not. Anyone have experience? 
I am in need of a bumper. Years ago a fellow in Fresericksburg VA I believe had a rear bumper but we never got to connect. Stefan was his name in case he is still on here. 
Anyway. 
I know some suggest the SS Harrington bumpers, but thinking chrome looks better. 
Anyone had theirs repaired?
Or....
Anyone have a solid one I can use for rechroming? I plan to leave off the overriders but I still need one that was designed for overriders because of the position change from early to late bumpers. They had to be raised to meet US restrictions. So that means the mounting studs will be in a different location on earlier style bumpers. 

Cheers,

James

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack